/*
Theme Name:     dualio Child
Theme URI:      https://demo.oceanthemes.site/dualio/
Description:    Make your modifications to [Parent Theme] in this child theme.
Author:         Oceanthemes
Author URI:     http://oceanthemes.net/
Version:        1.0
Template:       dualio
*/

@import url("../dualio/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

/** 30-09 CSS START **/
.blockquote-details img{display: none;}

.is-stuck{position: relative !important;}

.mmenu-wrapper{width: 100%;background: #000000B2;}
.mmenu-active .mmenu-overlay{background: transparent;}
.mmenu-wrapper .mmenu-inner{max-width: 1240px;margin: 0 auto;padding: 95px 20px;position: relative;}
.mmenu-wrapper .mmenu-inner a.mmenu-close {position: absolute;right: 15px;top: 50px;}
.mmenu-wrapper .mmenu-inner .mobile_mainmenu > li > a{font-size: 48px;font-weight: 600;line-height: 58.32px;font-family: "Magra", sans-serif;margin: 10px 0;padding: 0;}

.clsphoneview .elementor-icon-box-wrapper{display: flex;align-items: center;}
.clsphoneview .elementor-icon-box-wrapper .elementor-icon-box-icon{height: 24px;margin-right: 10px;}
.clsphoneview .elementor-icon-box-wrapper h3 a{color: #fff;}

.clsmainslider{padding: 0 !important;}
.clsmainslider .elementor-element-e0a62c2 .elementor-widget-container{margin-top: 25px !important;}

.clsseconfirstsec a.clsboxlink{color: #21B6DD;margin-top: 27px;float: left;}
.clsseconfirstsec a.clsboxlink:hover{color: #29608D;}

.clsthirdsec .elementor-container{justify-content: space-between;}
.clsthirdsec .elementor-container > .elementor-column{width: auto;}
.clsthirdsec .elementor-container figure{width: auto !important;display: flex;align-items: end;justify-content: center;height: 65px;}

.clsfourthsec .clscirclesec figure.elementor-image-box-img{width: auto !important;}
.clsfourthsec .clscirclesec .elementor-container > .elementor-column{width: auto;padding-right: 58px;}
.clsfourthsec .clscirclesec .elementor-container > .elementor-column:last-child{padding-right: 0;}

.clsfifthsec .clsbackmai{position: relative;}
.clsfifthsec .clsbackmai > .elementor-widget-wrap.elementor-element-populated{background-color: transparent !important;}
.clsfifthsec .clsbackmai::before{content: "";position: absolute;width: 100%;height: 357px;background-color: #29618E;left: 0;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.clsfifthsec .clsbackmai section{margin: 0 !important;}
.clsfifthsec .clsbackmai section > .elementor-container{align-items: center;}
.clsfifthsec .clsmaicontentsec::before{content: "";position: absolute;display: block;width: calc(100% + 100px);height: 357px;background-image: url(https://duralio.eu/wp-content/uploads/2024/09/bg.png);background-repeat: no-repeat;background-position: 0% 50%;background-size: auto 100%;left: -15px;top: 50%;transform: translateY(-50%);-webkit-transform: translateY(-50%);-moz-transform: translateY(-50%);}
.clsfifthsec .clsmaicontentsec p{margin: 0;}

.clscontentmain{display: flex;flex-wrap: wrap;font-family: "Magra", sans-serif;}
.clscontentmain .item{padding: 8px 10px;width: 50%;}
.clscontentmain .item .infoboxs{display: inline;background-color: #000000;position: relative;width: 100%;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;overflow: hidden;}
.clscontentmain .item .infoboxs .imgbox img{width: 100%;}
.clscontentmain .item .infoboxs .number{font-family: "Magra", sans-serif;position: absolute;font-size: 100px;font-weight: 600;color: transparent;-webkit-text-stroke: 2px #FFFFFF;left: 25px;top: 15px;line-height: 70px;}
.clscontentmain .item .infoboxs .disc{position: absolute;bottom: 0;left: 0;width: 100%;padding:25px;}
.clscontentmain .item .infoboxs .disc p{font-size: 20px;font-weight: 600;color: #FFFFFF;line-height: 24.3px;margin: 0;width: 100% !important;word-break:keep-all;}
.clscontentmain .item .infoboxs .disc .cbtn{margin-top: 15px;display: inline-block;text-align: center;text-transform: uppercase;font-size: 11px;font-weight: 600;color: #FFFFFF;background-color: #21B6DD;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;width: 125px;line-height: 23px;height: 23px;}
.clscontentmain .item .infoboxs .disc .cbtn:hover{background-color: #29618E;}

.clssixthsec .elementor-widget-container{margin: 0 !important;height: 149px;display: flex;align-items: center;justify-content: center;}

blockquote p.blockquote-content{text-align: justify;}

.clsfooetrinnersec > .elementor-container{justify-content: space-between;}
.clsfooetrinnersec .elementor-column{width: auto !important;}
.clsfooetrinnersec > .elementor-container .elementor-column:first-child{width: 25% !important;}
.clsfooetrinnersec > .elementor-container .elementor-column:last-child{width: 165px !important;}

footer > .elementor > section:last-child::before{content: "";position: absolute;display: block;width: 426px;height: 260px;right: 0;top: -50%;background-image: url(https://duralio.eu/wp-content/uploads/2024/09/footer-bg.png);background-repeat: no-repeat;background-position: 50% 50%;}
footer .clsaisection{padding: 45px 0 52px;}
footer .clsaisection .elementor-widget-wrap.elementor-element-populated{margin: 0 !important;}

/** profil-pvc-gealan page css **/
.clssecondpvcsec .clspvcsection h3 span{color: #29608D;}
.clssecondpvcsec .clspvcsection a.clsboxlink{color: #21B6DD;margin-top: 27px;float: left;}
.clssecondpvcsec .clspvcsection a.clsboxlink:hover{color: #29608D;}

/** contact page css **/
.clscontactmainsec{margin: 85px 0 !important;}
.clscontactonesce, .clscontactsecondsce{padding-top: 40px;padding-bottom: 40px;}
.clscontactonesce{border-right: 1px solid #CACACA;padding-right: 70px;}
.clscontactsecondsce{padding-left: 70px;}
.clssectioncontct .elementor-icon-box-wrapper{align-items: center !important;}
.clssectioncontct .elementor-icon-box-wrapper p.elementor-icon-box-description a{color: #777777;font-weight: 400;}
.clscontactonetitlesec::before{content: "";position: absolute;display: block;width: 100%;height: 1px;background-color: #CACACA;left: 0;top: 12px;z-index: -1;}
.clscontactonetitlesec p{display: inline-block;background-color: #fff;padding-right: 30px;}
.clscontactmainsec p.clscontacttitle, p.clscontactsubtitle {margin-bottom: 0 !important;color: #21B6DD;font-weight: 600;font-size: 14px;font-family: "Magra", sans-serif;}
.clscontactmainsec p.clscontacttitle{color: #29608D;}
.clscontactsecondsce section .elementor-element-populated{padding: 0 !important;}
.clscontactsecondsce form{margin: 0 -5px;}
.clscontactsecondsce form .row{margin: 0;}
.clscontactsecondsce form .row .col-md-6{padding: 0;}
.clscontactsecondsce form .form-floating{margin-bottom: 10px;padding: 0 5px;}
.clscontactsecondsce form .form-floating .form-control{background-color: #F3F3F3;padding: 10px 20px;height: 37px !important;font-size: 14px;color: #60697b !important;font-weight: 600; border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;font-family: "Magra", sans-serif;box-shadow: none !important;border: none !important;}
.clscontactsecondsce form .form-floating .form-control::placeholder{color: #B4B4B4 !important;;}
.clscontactsecondsce form .form-floating textarea.form-control{height: 153px !important;}
.clscontactsecondsce form .form-floating p{margin-bottom: 0 !important;}
.clscontactsecondsce form .octf-btn{background-color: #29608D;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;font-size: 14px;padding: 7px 40px;margin: 20px 5px 0;float: left;}
.clscontactsecondsce form .wpcf7-response-output{width: 100%;float: left;border: none !important;padding: 0 !important;color: #c10800;margin-top: 10px !important;font-size: 14px !important;}

/** portfolio details page css **/
.mainslidersec{width: 100%;float: left;background-image: url(https://www.duralio.eu/wp-content/uploads/2024/10/bg.jpg);background-repeat: no-repeat;background-position: 50% 50%;background-size: cover;font-family: "Magra", sans-serif;}
.mainslidersec .slidertext{display: flex;flex-direction: column;justify-content: center;align-items: center;min-height: 565px;}
.mainslidersec h1{color: #FFFFFF;font-size: 100px;font-weight: 600;line-height: 121.5px;margin-bottom: 20px;}
.breadcrumbs ul{margin-bottom: 0;padding: 0;}
.breadcrumbs ul li{display: inline-block;color: #FFFFFF;font-size: 18px;font-weight: 500;}
.breadcrumbs ul li a{color: #FFFFFF;}

.portfoliomainsec{width: 100%;float: left;position: relative;padding: 80px 0 90px;}
.portfoliomainsec .portfoliocont{display: flex;flex-wrap: wrap;margin: 0 -10px;}
.portfoliomainsec .portfoliocont .item{width: 33.33%;padding: 10px;}
.portfoliomainsec .portfoliocont .item .imgbox{width: 100%;border-radius: 10px;-webkit-border-radius: 10px;-moz-border-radius: 10px;overflow: hidden;}
.portfoliomainsec .portfoliocont .item .imgbox img{width: 100%;}

@media only screen and (max-width: 1199px){
	.clsphoneview .elementor-column{width: 100% !important;}
	.clsphoneview .elementor-icon-box-wrapper{float: right;}
	.clsfourthsec .clscirclesec .elementor-container > .elementor-column{padding-right: 40px;}
	.clssixthsec .clscompanylogo .elementor-widget-wrap{margin-right: 15px !important;padding: 0 15px !important;}
	.clssixthsec .clscompanylogo .elementor-widget-container{height: 125px;}
	.clsfooetrinnersec{padding: 0 15px;}

	/** contact page css **/
	.clscontactmainsec > .elementor-container{max-width: 100% !important;padding: 0 15px !important;}
	.clscontactonesce{padding-right: 40px;}
	.clscontactsecondsce{padding-left: 40px;}
}
@media only screen and (max-width: 1024px){
	.clsmainslider .elementor-widget-heading .elementor-widget-container{margin: 0 0 25px !important;}
	.clsmainslider .elementor-widget-heading p.elementor-heading-title{font-size: 80px !important;line-height: 90px !important;}
	.clsseconfirstsec{padding-bottom: 90px !important;}
	.clsseconfirstsec .clsdecesec > .elementor-widget-wrap{padding: 30px 15px 0 !important;}
	.clsseconfirstsec .clsdecesec h4 br{display: none;}
	.clsthirdsec .elementor-container > .elementor-column{width: 33.33%;padding: 10px 0;}
	.clsfourthsec, .clsseventhsec{padding: 90px 0 !important;}
	.clsfourthsec .elementor-element{width: 100% !important;max-width: 100% !important;}
	.clsfourthsec .clscirclesec .elementor-container > .elementor-column{width: auto !important;}
	.clsfourthsec h4 br{display: none;}
	.clsfifthsec .elementor-container.elementor-column-gap-no{min-height: auto !important;}
	.clsfifthsec .clsbackmai{padding: 80px 0 90px;}
	.clsfifthsec .clsbackmai .clsmaicontentsec, .clsfifthsec .clsbackmai .clsmaiimagesec, .clsfifthsec .clscontentmain{width: 100% !important;}
	.clsfifthsec .clsmaicontentsec::before{display: none;}
	.clsfifthsec .clsbackmai::before{height: 100%;opacity: .8;}
	.clsfifthsec .clscontentmain{max-width: 100%;padding-top: 30px;}
	.clssixthsec{padding: 60px 15px !important;}
	.clsseventhsec section{margin-bottom: 0 !important;}
	.elementor-15315 .elementor-element.elementor-element-763eade1 > .elementor-element-populated{margin-top: 0 !important;}
	.clsfooetrinnersec > .elementor-container .elementor-column:last-child{width: 211px !important;}
	footer > .elementor > section:last-child::before{height: 160px;width: 326px;background-size: auto 100%;top: -75px;}

	/** compania page css **/
	.clssliderinner .elementor-widget-wrap.elementor-element-populated{margin-bottom: 0 !important;}
	.clssliderinner .elementor-widget-text-editor p{margin-bottom: 0 !important;}
	.clscinesection{margin: 90px 0 0 !important;}
	.clsaboutustem{padding: 70px 0 90px !important;}
	.clsmaintitle > .elementor-widget-container, .clssubtitle > .elementor-widget-container{margin-top: 0 !important;}
	.clsaboutsecondsec{padding: 90px 0 !important;}
	.clsaboutsecondsec .elementor-container.elementor-column-gap-no{min-height: auto !important;}
	.clsaboutsecondsec section{margin-bottom: 0 !important;}
	.clsaboutsecondsec p.elementor-image-box-description{font-size: 18px !important;}

	/** profil-pvc-gealan page css **/
	.clssecondpvcsec{padding: 90px 0 !important;}
	.clssecondpvcsec .elementor-widget-text-editor .elementor-widget-container{margin-top: 0 !important;}
	.clssecondpvcsec .clspvcsection .elementor-widget-container{padding: 25px !important;}
	.clssecondpvcsec .clspvcsection h3{font-size: 26px !important;line-height: 30px !important;}

	/** portfolio details page css **/
	.mainslidersec h1{font-size: 80px;line-height: 90px;}
}
@media only screen and (max-width: 991px){
	.header-mobile{display: none;}
	.header-desktop{display: block;}

	/** profil-pvc-gealan page css **/
	.clspvsmainclass .elementor-container{max-width: 100% !important;padding: 0 15px !important;}
	.clssecondpvcsec .clspvcsection a.clsboxlink{margin-top: 10px;line-height: 18px;}

	/** contact page css **/
	.clscontactmainsec{margin: 70px 0 !important;}
	.clscontactmainsec section{margin-top: 0 !important;}
	.clscontactmainsec .clscontactonetitlesec{margin-bottom: 20px !important;}
	.clscontactmainsec .clssectioncontct{width: 100% !important;padding-bottom: 10px;}
}
@media only screen and (max-width: 767px){
	.clsmaintitle .elementor-heading-title {font-size: 40px !important;line-height: 44px !important;}
	.clssubtitle .elementor-widget-container, .clsmaintitle .elementor-widget-container{margin-top: 0 !important;}
	.clsmaintitle h4 br {display: none;}
	.clsheadersec > .elementor-container{flex-direction: row !important;justify-content: space-between;}
	.clsheadersec .clsphoneview > .elementor-element-populated{padding: 0 !important;}
	.clsheadersec .clsphoneview .elementor-icon-box-wrapper{display: flex !important;align-items: center;float: right;}
	.clsheadersec .clsphoneview .elementor-icon-box-wrapper .elementor-icon-box-icon{margin: 0 5px 0 0 !important;height: 24px !important;}
	.clsmainslider{padding: 150px 0 125px !important;}
	.clsmainslider > .elementor-container{min-height: auto !important;}
	.clsmainslider .elementor-widget-heading p.elementor-heading-title{font-size: 70px !important;line-height: 80px !important;}
	.clsheadersec > .elementor-container >.elementor-column{width: 33.33% !important;}
	.clsseconfirstsec a.clsboxlink{float: none;display: inline-block;width: 100%;}
	.clsseconfirstsec .clsprofitsec{margin-bottom: 15px;}
	.clsseconfirstsec .clsprofitsec .elementor-image-box-wrapper{text-align: center !important;}
	.clsseconfirstsec .clsprofitsec:last-child{margin-bottom: 0 !important;}
	.clsseconfirstsec .clsprofitsec .elementor-widget-container{border: 1px solid #eaeaea;}
	.clsseconfirstsec .clsprofitsec h3 br{display: none;}
	.clscirclesec  .elementor-container{max-width: 100% !important;}
	.clssixthsec .clscompanylogo .elementor-widget-wrap{margin: 0 !important;}
	.clssixthsec .clscompanylogo {margin-bottom: 20px;}
	.clsseventhsec section{padding: 0 15px;}
	.clstestimonial .clstestimonialone{padding-bottom: 20px;}
	.clstestimonial .clstestimonialone > .elementor-widget-wrap, .clstestimonial .clstestimonialtwo > .elementor-widget-wrap{padding: 0 15px !important;}
	.clsfooetrinnersec > .elementor-container .elementor-column, .clsfooetrinnersec > .elementor-container .elementor-column:first-child, .clsfooetrinnersec > .elementor-container .elementor-column:last-child{width: 100% !important;padding-bottom: 25px;}
	.clsfooetrinnersec > .elementor-container .elementor-column:last-child{padding-bottom: 0 !important;}
	footer .elementor-widget-wrap.elementor-element-populated{margin-bottom: 0 !important;}
	footer > .elementor > section:last-child::before{height: 120px;width: 200px;top: -60px;}

	/** compania page css **/
	.clsseconfirstsec .clsdecebutton .elementor-widget-container{margin-top: 30px !important;}
	.clsaboutsecondsec{padding: 90px 15px !important;}
	.clsaboutustem section{margin: 20px 0 0 !important;}

	/** profil-pvc-gealan page css **/
	.clssecondpvcsec .clspvcsection .elementor-image-box-wrapper{text-align: center !important;}
	.clssecondpvcsec .clspvcsection h3{margin-top: 12px;}
	.clssecondpvcsec .clspvcsection h3 br{display: none;}
	.clssecondpvcsec .clspvcsection a.clsboxlink{float: none;display: inline-block;width: 100%;}

	/** portofoliu page css **/
	.clsportofoliusec .clscontentmain .item{width: 100%;}

	/** contact page css **/
	.clscontactonetitlesec p{padding-right: 15px;}
	.clscontactonesce, .clscontactsecondsce{padding: 20px 0 !important;border: none;}
	.clscontactmainsec .elementor-container{max-width: 100% !important;}
	.clscontactmainsec .clssectioncontct{width: 50% !important;}
	.clscontactmainsec .clssectioncontct .elementor-icon-box-wrapper{text-align: left !important;}
	.clscontactonesce .elementor-widget-divider .elementor-widget-container{margin: 0 !important;}

	/** portfolio details page css **/
	.mainslidersec{padding: 150px 0 125px;}
	.mainslidersec .slidertext{min-height: auto;text-align: center;}
	.mainslidersec h1{font-size: 70px;line-height: 80px;}
	.portfoliomainsec .portfoliocont .item{width: 50%;}
}
@media only screen and (max-width: 639px){
	.clssubtitle .elementor-widget-container{margin-bottom: 5px !important;}
	.clsmaintitle .elementor-widget-container{margin-bottom: 20px !important;}
	.mmenu-wrapper .mmenu-inner .mobile_mainmenu > li > a{font-size: 36px;line-height: 48px;}
	.clsheadersec{padding: 25px 0 !important;}
	.clsheadersec .the-logo.has-slogo{margin-top: 15px !important;}
	.clsmainslider .elementor-widget-heading p.elementor-heading-title{font-size: 52px !important;line-height: 60px !important;}
	.clsseconfirstsec{padding-bottom: 50px !important;}
	.clsseconfirstsec .clsdecesec .clsdecebutton > .elementor-widget-container{margin-top: 10px !important;}
	.clsthirdsec{padding: 50px 0 !important;}
	.clsthirdsec .elementor-container > .elementor-column{width: 50%;padding: 10px 15px;}
	.clsthirdsec .elementor-image-box-title{margin-bottom: 0;font-size: 18px !important;line-height: 22px !important;}
	.clsfourthsec, .clsseventhsec, .clsfifthsec .clsbackmai{padding: 50px 0 !important;}
	.clsfourthsec .clscirclesec .elementor-container > .elementor-column{padding-right: 20px;}
	.clsfourthsec .clscirclesec figure{margin-bottom: 15px !important;}
	.clsfourthsec .clscirclesec figure img{width: 60px;}
	.clsfourthsec  .elementor-element-5f52d2b{padding: 20px 15px 0 !important;}
	.clstestimonial {margin-top: 20px !important;}
	.clstestimonial .clstestimonialone .ot-testimonial__inner.card-body, .clstestimonial .clstestimonialtwo .ot-testimonial__inner.card-body{padding: 30px !important;}
	.clscontentmain .item{padding: 5px;}
	.clscontentmain .item .infoboxs .number{font-size: 65px;line-height: 40px;left: 18px;}
	.clscontentmain .item .infoboxs .disc{padding: 18px;}
	.clscontentmain .item .infoboxs .disc p{font-size: 18px !important;}
	.clscontentmain .item .infoboxs .disc .cbtn{margin-top: 8px;}
	.clsfourthsec .elementor-widget-text-editor > .elementor-widget-container{margin-bottom: 25px !important;}
	.clsfourthsec .elementor-widget-button .elementor-widget-container{margin-top: 18px !important;}
	footer > .elementor > section:last-child::before{height: 90px;width: 150px;top: -40px;}

	/** compania page css **/
	.clssliderinner{padding: 150px 0 100px !important;}
	.clscinesection{margin: 50px 0 0 !important;}
	.clsaboutsecondsec{padding: 50px 15px !important;}
	.clsaboutsecondsec section{margin-top: 25px !important;}
	.clsaboutsecondsec .elementor-image-box-wrapper{padding: 10px;}
	.clsaboutsecondsec .elementor-image-box-wrapper figure{margin: 0 !important;width: auto !important;}
	.clsaboutsecondsec .elementor-image-box-wrapper h3{font-size: 35px !important;line-height: 40px !important;margin-bottom: 5px !important;}
	.clsaboutustem{padding: 50px 0 !important;}
	.ot-carousel .owl-dots{bottom: -15px !important;}

	/** profil-pvc-gealan page css **/
	.clssecondpvcsec {padding: 50px 0 !important;}
	.clssecondpvcsec .elementor-widget-text-editor .elementor-widget-container{margin-bottom: 30px !important;}
	.clssecondpvcsec .clspvcsection h3{font-size: 24px !important;line-height: 26px !important;margin-bottom: 5px !important;}

	/** portofoliu page css **/
	.clsportofoliusec{padding: 50px 0 !important;}

	/** contact page css **/
	.clscontactmainsec{margin: 50px 0 20px !important;}
	.clsmapsec iframe{height: 300px !important;}

	/** portfolio details page css **/
	.mainslidersec{padding: 150px 0 100px;}
	.mainslidersec h1{font-size: 52px;line-height: 80px;margin-bottom: 5px;}
	.portfoliomainsec{padding: 50px 0;}
	.portfoliomainsec .portfoliocont .item{width: 100%;}
}
@media only screen and (max-width: 479px){
	.clsmaintitle .elementor-heading-title{font-size: 28px !important;line-height: 30px !important;}
	.mmenu-wrapper .mmenu-inner .mobile_mainmenu > li > a{font-size: 26px;line-height: 36px;}
	.clsheadersec > .elementor-container >.elementor-column{width: auto !important;}
	.clsheadersec .the-logo.has-slogo img{width: 105px !important;}
	.clsheadersec .clsphoneview h3{font-size: 12px !important;}
	.clsheadersec .clsphoneview .elementor-icon-box-wrapper .elementor-icon-box-icon{height: 19px !important;}
	.clsheadersec .clsphoneview .elementor-icon-box-wrapper .elementor-icon-box-icon svg{font-size: 16px;}
	.elementor-widget-button a.elementor-button{padding: 15px 20px !important;font-size: 13px !important;}
	.clsmainslider{padding: 130px 0 160px !important;}
	.clsmainslider .elementor-widget-heading p.elementor-heading-title{font-size: 38px !important;line-height: 44px !important;}
	.clsmainslider .elementor-widget-wrap.elementor-element-populated{margin-bottom: 0 !important;}
	.clsmainslider .elementor-widget-heading > .elementor-widget-container{margin-bottom: 10px !important;}
	.clsmainslider p{margin-bottom: 0 !important;}
	.clsseconfirstsec .clsprofitsec h3{margin: 10px 0 5px !important;font-size: 24px !important;}
	.clsseconfirstsec a.clsboxlink{margin-top: 10px;}
	.clsthirdsec .elementor-image-box-title{font-size: 14px !important;line-height: 18px !important;}
	.clscontentmain .item{width: 100%;padding: 10px 0;}
	.clsseventhsec {padding-right: 15px !important;padding-left: 15px !important;}
	.clsfooetrbutton .elementor-widget-container{margin-top: 12px !important;}

	/** compania page css **/
	.clssliderinner{padding: 130px 0 80px !important;}

	/** contact page css **/
	.clscontactmainsec .clssectioncontct{width: 100% !important;}
	.clscontactmainsec .clssectioncontct .elementor-icon-box-wrapper{display: flex !important;align-items: center;}
	.clscontactmainsec .clssectioncontct .elementor-icon-box-wrapper .elementor-icon-box-icon{margin-bottom: 0;margin-right: 10px;}
	.clscontactmainsec .clssectioncontct .elementor-icon-box-wrapper .elementor-icon-box-icon svg{font-size: 36px;}
	.clscontactsecondsce form .form-floating textarea.form-control{height: 100px !important;}
	.clscontactsecondsce form .octf-btn{padding: 5px 30px;margin: 10px 5px 0;}
	.clsmapsec iframe{height: 250px !important;}

	/** portfolio details page css **/
	.mainslidersec{padding:130px 0 80px;}
	.mainslidersec h1{font-size: 38px;line-height: 44px;}
}

@media only screen and (max-width: 340px){
	.clsheadersec .the-logo.has-slogo{margin-top: 7px !important;}
	.clsheadersec .the-logo.has-slogo img{width: 75px !important;}
	.clsphoneview .elementor-icon-box-wrapper h3 a{font-size: 12px !important;}

}